{
    "_LAST_MODIFIED": "Poslední úprava: 2025/09/16 17:42:53",
    "FORECAST_NOT_AVAIL_LABEL": "Nedostupná",
    "FORECAST_NOT_AVAIL_HELP1": "Text, který se zobrazí, když není k dispozici předpověď.",
    "FORECAST_EXCEPTIONAL_LABEL": "Výjimečná",
    "FORECAST_EXCEPTIONAL_HELP1": "Text, který se zobrazí, když data předpovědi překročí nastavené limity.",
    "FORECAST_MESSAGES": "Texty předpovědí",
    "FORECAST": "Předpověď",
    "MOON_NEW": "Nový Měsíc",
    "MOON_WAXING_CRESCENT": "Rostoucí  srpek",
    "MOON_FIRST_QUARTER": "První čtvrť",
    "MOON_WAXING_GIBBOUS": "Dorůstající Měsíc",
    "MOON_FULL": "Úplněk",
    "MOON_WANING_GIBBOUS": "Ubývající Měsíc",
    "MOON_LAST_QUARTER": "Poslední čtvrť",
    "MOON_WANING_CRESCENT": "Ubývající srpek",
    "TREND_RISING_RAPIDLY": "Prudký vzestup",
    "TREND_RISING_QUICKLY": "Silný vzestup",
    "TREND_RISING": "Mírný vzestup",
    "TREND_RISING_SLOWLY": "Slabý vzestup",
    "TREND_STEADY": "Setrvalý stav",
    "TREND_FALLING_SLOWLY": "Slabý pokles",
    "TREND_FALLING": "Mírný pokles",
    "TREND_FALLING_QUICKLY": "Silný pokles",
    "TREND_FALLING_RAPIDLY": "Prudký pokles",
    "CURRENT_VALUE": "Aktuální",
    "HOUR_24": "24 hod.",
    "TEMPERATURE": "Teplota",
    "HUMIDITY": "Vlhkost",
    "DAYLIGHT_LESS": "Text pro kratší den",
    "DAYLIGHT_MORE": "Text pro delší den",
    "DAYLIGHT_HELP1": "Použít proměnné {0} = minut, {1} = sekundy",
    "ALARM_EMAIL_SUBJECT": "Předmět emailu",
    "ALARM_EMAIL_SUBJECT_HELP1": "Předmět e-mailu používaný pro všechny alarmy.",
    "ALARM_EMAIL_PREAMBLE": "Úvod e-mailové zprávy",
    "ALARM_EMAIL_PREAMBLE_HELP1": "Úvodní text e-mailu používaný pro všechny alarmy.",
    "ALARM_HELP1": "Název alarmu používaný v e-mailových zprávách a oznámeních.",
    "ALARM_WIND_GUST_ABOVE": "Náraz větru",
    "ALARM_WIND_ABOVE": "Rychlost větru",
    "ALARM_PRESS_ABOVE": "Tlak vzduchu",
    "ALARM_PRESS_BELOW": "Tlak vzduchu",
    "ALARM_PRESS_INCREASE": "Vzestup tlaku",
    "ALARM_PRESS_DECREASE": "Pokles tlaku",
    "ALARM_TEMP_ABOVE": "Vysoká teplota",
    "ALARM_TEMP_BELOW": "Nízká teplota",
    "ALARM_TEMP_INCREASE": "Vzestup teploty",
    "ALARM_TEMP_DECREASE": "Pokles teploty",
    "ALARM_RAIN_ABOVE": "Dnešní srážky",
    "ALARM_RAIN_RATE_ABOVE": "Intenzita srážek",
    "ALARM_ALL_TIME": "Nový rekord",
    "ALARM_SENSOR_LOST": "Ztráta kontaktu s čidlem",
    "ALARM_DATA_STOPPED": "Data zastavena",
    "ALARM_LOW_BATTERY": "Slabá baterie",
    "ALARM_DATA_SPIKE": "Datová špička",
    "ALARM_UPGRADE": "Aktualizace Cumulus",
    "ALARM_FIRMWARE": "Aktualizace firmware",
    "ALARM_WEB_UPLOAD": "Chyba nahrávání na web",
    "ALARM_HTTP_UPLOAD": "Chyba HTTP nahrávání",
    "ALARM_MYSQL_STOPPED": "Chyba MySQL nahrávání",
    "ALARM_GEN_ERROR": "Chyba Cumulus",
    "ALARM_EMAIL_HELP1": "Použít proměnné {0} = hodnota, {1} = jednotky",
    "TAGS_HELP1": "Další informace o vlastních formátech webových značek naleznete na Wiki.",
    "TAGS_GENTIMEDATE": "Obecné datum a čas",
    "TAGS_GENTIMEDATE_HELP1": "Text zobrazený pro webové značky, které obsahují datum a čas.",
    "TAGS_GENTIMEDATE_HELP2": "Výchozí: HH:mm 'dne' dd MMMM yyyy",
    "TAGS_GENDATE": "Obecné datum",
    "TAGS_GENDATE_HELP1": "Text zobrazený pro webové značky, které obsahují jen datum.",
    "TAGS_GENDATE_HELP2": "Výchozí: dd MMMM yyyy",
    "TAGS_GENTIME": "Obecný čas",
    "TAGS_GENTIME_HELP1": "Text zobrazený pro webové značky, které obsahují jen čas.",
    "TAGS_GENTIME_HELP2": "Výchozí: HH:mm",
    "TAGS_GENTIME_HELP3": "Pro 12-hodinový formát se použije: hh:mm tt nebo h:mm tt",
    "TAGS_REC_DATE": "Datum rekordů",
    "TAGS_REC_DATE_HELP1": "Text zobrazený pro webové značky rekordů, které obsahují pouze datum.",
    "TAGS_REC_TIMEDATE": "Datum a čas rekordů",
    "TAGS_REC_TIMEDATE_HELP1": "Text zobrazený pro webové značky rekordů, které obsahují datum a čas.",
    "TAGS_REC_TIMEDATE_HELP2": "Výchozí: 'v' HH:mm 'dne' dd MMMM yyyy",
    "TAGS_DRYWET_DAYS": "Datum rekordů pro suché/mokré dny",
    "TAGS_DRYWET_DAYS_HELP1": "Text zobrazený pro rekordy suchého/mokrého období.",
    "TAGS_DRYWET_DAYS_HELP2": "Výchozí: 'do' dd MMMM yyyy",
    "TAGS_ELAPSED_TIME": "Uplynulý čas",
    "TAGS_ELAPSED_TIME_HELP1": "Text zobrazený pro webové značky obsahující uplynulý čas.",
    "TAGS_ELAPSED_TIME_HELP2": "Výchozí: {0:%d} dní {0:%h} hodin",
    "TAGS_ELAPSED_TIME_HELP3": "Poznámka: Toto je řetězec formátu uplynulého času, nikoli obvyklý řetězec formátu data a času.",
    "SNOW_DEPTH": "Sněhová pokrývka",
    "SNOW_DEPTH_HELP1": "Text zobrazený pro pole výšky sněhové pokrývky.",
    "SNOW_24H": "Sněžení za 24 hodin",
    "SNOW_24H_HELP1": "Text zobrazený pro pole výšky sněhové pokrývky za posledních 24 hodin."
}